blueprint: files
label: Datei
columns:
  - width: 1/2
    fields:
      alt:
        type: text
      caption:
        type: textarea
        buttons: false
  - width: 1/2
    fields:
      fileinfo:
        label: Datei Info
        type: info
        theme: code
        text: |
          {{ file.exif.camera }}
          Aufnahmezeitpunkt: {{ date(file.exif.timestamp.toDate, 'dd.mm.YYYY') }}
          Aufnahmeort: {{ file.exif.location }}
          Blende: {{ file.exif.aperture }}
          ISO: {{ file.exif.iso }}
